; joominapay admin language

; The following two strings are generated by the Joomla! core
COM_JOOMINAPAY="پرداخت جامع جومینا ملت"
COM_JOOMINAPAY_TR="فهرست تراکنش ها"
COM_JOOMINAPAY_CAT="فهرست سرفصل ها"

; J! installer
COM_JOOMINAPAY_INSTALL_TEXT="افزونه ی پرداخت جامع جومینا با موفقیت نصب شد"
COM_JOOMINAPAY_UNINSTALL_TEXT="افزونه ی پرداخت جامع جومینا با موفقیت حذف شد"
COM_JOOMINAPAY_UPDATE_TEXT="افزونه ی پرداخت جامع جومینا با موفقیت بروز رسانی شد"

COM_JOOMINAPAY_PREFLIGHT_INSTALL_TEXT="joominapay preflight install script has been executed"
COM_JOOMINAPAY_PREFLIGHT_UPDATE_TEXT="joominapay preflight update script has been executed"
COM_JOOMINAPAY_PREFLIGHT_DISCOVER_INSTALL_TEXT="joominapay preflight discover_install script has been executed"

COM_JOOMINAPAY_POSTFLIGHT_INSTALL_TEXT="joominapay postflight install script has been executed"
COM_JOOMINAPAY_POSTFLIGHT_UPDATE_TEXT="joominapay postflight update script has been executed"
COM_JOOMINAPAY_POSTFLIGHT_DISCOVER_INSTALL_TEXT="joominapay postflight discover_install script has been executed"
